p {
	margin-bottom:1.5rem;
}

#ongoing {
	font-size: 1.2rem;
	text-align: justify;
	margin-top: 1rem;
	margin-bottom: 2rem;	
	font-weight: 698;
	border: 2px solid red;
	padding: 1rem;
}

iframe {
	width: 100%;
	height: 800px
}

.m_badge {
	margin-bottom:2rem;
}

.sub-header {
	display: block;
	font-size: small;
	margin-top:.5rem;
}

